Sugarcrm Vulnerabilities

Affected Versions (91): 1.0, 1.0f, 1.0g, 1.1, 1.1a, 1.1b, 1.1c, 1.1d, 1.1e, 1.1f, 1.5d, 2.0.1, 2.0.1a, 2.0.1c, 3.0.1, 3.5, 3.5.1, 4.0, 4.0.1, 4.1, 4.2, 4.2.1, 4.5, 4.5.0f, 4.5.1, 4.5.1o, 5, 5.0.0h, 5.0.0k, 5.1.0-beta, 5.1c, 5.2.0g, 5.2a, 5.2c, 5.2d, 5.2e, 5.2f, 5.2g, 5.2h, 5.5, 6.1, 6.1.1, 6.1.2, 6.1.3, 6.1.4, 6.1.5, 6.1.6, 6.2, 6.2.1, 6.2.2, 6.2.3, 6.3, 6.3.1, 6.4, 6.5, 6.5.1, 6.5.2, 6.5.3, 6.5.4, 6.5.5, 6.5.6, 6.5.7, 6.5.8, 6.5.9, 6.5.11, 6.5.12, 6.5.13, 6.5.14, 6.5.15, 6.5.16, 6.5.18, 6.5.22, 7.7.2, 7.7.2.1, 7.7.2.2, 7.8.2, 7.8.2.1, 7.9, 7.9.1, 8, 8.0.1, 8.0.2, 8.0.3, 8.0.4, 8.0.5, 8.0.6, 9, 9.0.1, 9.0.2, 9.0.3, 10.0

41 more entries are not shown

Might our Artificial Intelligence support you?

Check our Alexa App!